<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Zuitt IT Solutions</title>
</head>
<body>
	<h1>Zuitt IT Solutions</h1>
	<h2>Products Offered</h2>
	<table border="1">
		<thead>
			<th>Packages</th>
			<th>Price</th>
			<th>Description</th>
		</thead>
		<tbody>
			<td>Basic</td>
			<td>₱ 500.00</td>
			<td>Package Include a fully functional website with desired specifications.</td>
		</tbody>
		<tbody>
			<td>Premium</td>
			<td>₱ 1000.00</td>
			<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
		</tbody>
		<tbody>
			<th colspan="3" align="center">Additoinal features after initial project is inclusive of charge</th>
		</tbody>

	</table>

</body>
</html>